/*/

	Skin Name: Skin Dnex

*/



/* Fonts */

@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic);

body, h1, h2, h3, h4, h5, h6, .vc_text_separator div, .wpb_accordion .ui-accordion .ui-accordion-header, .comments-area article header cite, .headline, .page-title, h2.wpb_call_text { font-family: 'Noto Sans', sans-serif; }

p { line-height: 1.6923;line-height: 1.73; }



/* Page */

html { font-size: 81.3%; /* 87.5% => 14px;  81.3% => 13px; 75% => 12px; */ }

body { font-size: 15px; background-color: #f6f6f6; color: #999; }



/* Main Background Colors */

#page, .site-header, .format-quote .post-header .sub-title, .format-quote .post-header .post-symbol i, .comments-area article header:before, div.vc_text_separator div, #colorbox #cboxContent, #colorbox #cboxTitle { background-color: #fff; } /* main color */

#masthead, .boxed-left .masthead-vertical-bg, .full-width-left .masthead-vertical-bg, .boxed-right .masthead-vertical-bg, .full-width-right .masthead-vertical-bg, article.format-quote .post-header, article.format-link .post-header { background-color: #393939; } /* dark backgrounds */



/* Accent color - Primary */

.accent-primary, article.format-quote a:hover .post-header, article.format-link a:hover .post-header, .overlay-effect-slide .inner-overlay i, .overlay-effect-accent .inner-overlay, .overlay-effect-zoom-accent .inner-overlay, .jp-play-bar, .jp-volume-bar-value, .impactBtn, .impactBtn:hover, .impactBtn:active, body a.impactBtn, body a.impactBtn:link, body a.impactBtn:visited, .wpb_call_to_action .wpb_button.wpb_accent-primary, .wpb_call_to_action .wpb_button.wpb_accent-primary:hover, .wpb_call_to_action .wpb_button.wpb_accent-primary:active, .vc_progress_bar .vc_single_bar.accent-primary .vc_bar { 

	background-color: #FEB500; }

.accent-primary-border, .inner-overlay i.fa, [class*="image-border-"] img, img[class*="image-border-"], .wpb_button.wpb_accent-primary, .wpb_button.wpb_accent-primary:active { 

	border-color: #FEB500; }

div.wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-active a, div.wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover  { 

	border-bottom-color: #FEB500; }

.accent-primary-color, h1 em, h2 em, h3 em, h4 em, h5 em, h6 em, h2.wpb_call_text em, .iconBox.icon i, div.wpb_wrapper h4.wpb_toggle:hover:before, div.wpb_accordion .wpb_accordion_wrapper .ui-accordion-header:hover .ui-icon, .inner-overlay i, .wpb_button.wpb_accent-primary, .wpb_button.wpb_accent-primary:active, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {

	color: #FEB500; }



/* Links */

a { color: #393939; }

/* Hover (and default footer links) */

a:hover, .entry-title a:hover, .widget a:hover, .wpb_carousel .post-title a:hover, .masthead-container .widget-area a:hover { color: #FEB500; }



/* Bottom */

#Bottom a, #Bottom a, #Bottom a, #Bottom a, #Bottom a, #Bottom a { color: #888; }

#Bottom a:hover, #Bottom a:hover, #Bottom a:hover, #Bottom a:hover, #Bottom a:hover, #Bottom a:hover { color: #111; }



/* Widgets, Menu - Sub-menu Items, Tabs */

.widget a       { color: #777; }

.widget a:hover { color: #000; }

.masthead-container .widget-area a { color: rgba(255,255,255,.6); }

.masthead-container .widget-area a:hover { }



/* Ajax Search */

#AjaxSearchPane .ajax-result-title a, #AjaxSearchPane a.ajax-search-link { color: #393939; font-weight: bold; }

#AjaxSearchPane .ajax-result-title a:hover, #AjaxSearchPane a.ajax-search-link:hover { }



/* Meta Text, Links, Tabs and Filters */

.entry-date, .entry-meta a, .edit-link a, .comments-area article header a, div.wpb_content_element div.ui-tabs .ui-tabs-nav li a, body .wpb_teaser_grid .categories_filter li a, body .wpb_categories_filter li a { 

	color: #aaa; } /* text/link */

.entry-meta a:hover, .edit-link a:hover, .comments-area article header a:hover, div.wpb_content_element div.ui-tabs .ui-tabs-nav li a:hover, body .wpb_teaser_grid .categories_filter li a:hover, body .wpb_categories_filter li a:hover, body .wpb_teaser_grid .categories_filter li.active a, body .wpb_categories_filter li.active a  { color: #222; } /* hover */

div.wpb_tabs div.ui-tabs .ui-tabs-nav li.ui-tabs-active a, div.wpb_tabs div.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover, ul#sort-by li a.active, 

div.wpb_tabs.light div.ui-tabs .ui-tabs-nav li.ui-tabs-active a, div.wpb_tabs.light div.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover { color: #222; } /* active */



/* Headings */

h1, h2, h3, h4, h5, h6, h2.wpb_call_text, .page-title, .headline, .comments-area article header cite, div.wpb_wrapper h4.wpb_toggle, .vc_text_separator div, #page .wpb_accordion .ui-accordion .ui-accordion-header a, #page .wpb_accordion .ui-accordion .ui-accordion-header a:hover, .site-header .site-title a, .entry-title, .entry-title a, .widget .widgettitle, .widget .content-rotator-heading, .wpb_carousel .post-title a, .widget-area .widget li[class*="current"] a, .iconBox .iconBoxTitle, .rotator .entry-title a { 

		color: #393939; -webkit-text-stroke: 0.015em rgba(57,57,57,.85); /* smoother text on Chrome */ }

h4, h5 { font-weight: normal; }

#Bottom h1, #Bottom h2, #Bottom h3, #Bottom h4, #Bottom h5, #Bottom h6 { color: #555; -webkit-text-stroke: 0.015em rgba(85,85,85,.85); /* smoother text on Chrome */ }



/* Borders and Dividers */

hr { background-color: #e0e0e0; }

div.wpb_tabs .ui-tabs .ui-tabs-panel { 

	border-top-color: #e0e0e0; }

body .wpb_content_element.wpb_separator, body .wpb_content_element.vc_text_separator, .widget li, .search-results #Middle article, .search-results #Middle article.type-portfolio, .search-results #Middle .posts-grid article { 

	border-bottom-color: #e0e0e0; }

div.wpb_tour div.ui-tabs .ui-tabs-nav li a, div.wpb_tour div.ui-tabs ul.ui-tabs-nav li.ui-tabs-active a, div.wpb_tour div.ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover, body .wpb_content_element .ui-accordion .ui-accordion-header, .iconBox .textContent, .author-info, #comments.comments-area, #bbpress-forums li.bbp-header ul > li, #bbpress-forums li.bbp-body ul.forum > li, #bbpress-forums li.bbp-body ul.topic > li, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, #bbpress-forums div.bbp-the-content-wrapper, div.bbp-forum-header, div.bbp-topic-header, div.bbp-reply-header, .bbp-topic-form, .bbp-reply-form, .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {

	border-color: #e0e0e0; }



/* Buttons */

a.btn, a.btn:link, a.btn:visited, button, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], .wpb_button, span.wpb_button, button.wpb_button,

li.bypostauthor cite span, div.jp-interface, div.wpb_tour_next_prev_nav a {

	color: #999; border-color: #ccc; background-color: transparent; }

a.btn:hover, a.btn:active, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required:hover input[type=submit]:hover, span.wpb_button:hover, button.wpb_button:hover, li.bypostauthor cite span:hover, div.wpb_tour_next_prev_nav a:hover {

	color: #666; border-color: #999; background-color: transparent; } /* hover */

a.btn:active, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, span.wpb_button:active, button.wpb_button:active, div.wpb_tour_next_prev_nav a:active {

	background-color: rgba(221,221,221,.2); } /* active */

/* Accent/Impact Buttons */

.impactBtn, .impactBtn:hover, .impactBtn:active, a.impactBtn, a.impactBtn:link,  a.impactBtn:visited, a.impactBtn:hover, a.impactBtn:active, .wpb_call_to_action .wpb_button, .wpb_call_to_action .wpb_button:hover, .wpb_call_to_action .wpb_button:active { 

	color: #fff; }



/* Inputs */

textarea, input[type="text"], input[type="password"], input[type="file"], .textInput { background-color: #f9f9f9; }

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, .textInput:focus { }



/* Main Menu 

----------------------------------------------- */

/* Top Level Items */

#MainNav #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 > a span, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a:visited, .navSearch a#NavSearchLink, .navSearch a#NavSearchLink:hover, .navSearch a#NavSearchLink:visited { }

/* Top Level (hover) */

#MainNav #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 > a:hover span, body #megaMenu ul.megaMenu > li.menu-item:hover > a, body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega:hover > a, body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-reg.mega-with-sub:hover > a, body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega.megaHover > a, body #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-reg.mega-with-sub.megaHover > a, body #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.current-menu-item > a:hover { color: #fff; }

/* Sub-menu background */

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1, #megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu, .boxed #NavSearchForm, .full-width #NavSearchForm { background-color: #fff; }
/*added*/
ul.sub-menu.sub-menu-3 {
	padding-left:10px !important;
}
/*done added*/
	/* indent arrows (set color same as sub-menu background ) */

	@media screen and (min-width: 768px) {

		#megaMenu ul.megaMenu > li.mega-with-sub:hover > a:after, #megaMenu ul.megaMenu > li.mega-with-sub > a:hover:after, #megaMenu ul.megaMenu > li.mega-with-sub:hover > span.um-anchoremulator:after, #megaMenu ul.megaMenu > li.mega-with-sub > span.um-anchoremulator:hover:after, .boxed #NavSearchForm:after, .full-width #NavSearchForm:after {

			border-bottom-color: #fff; }

		#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub > a:hover:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega > a:hover:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > a:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > a:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > span.um-anchoremulator:after, li.menu-item.mega-with-sub > a:hover:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub.ss-nav-menu-mega > a:hover:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > a:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub.ss-nav-menu-mega:hover > a:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub.ss-nav-menu-mega:hover > span.um-anchoremulator:after { 

			border-right-color: #fff; }

		body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub > a:hover:after, body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega > a:hover:after, body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > a:after, body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > a:after, body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > span.um-anchoremulator:after, body.boxed-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > span.um-anchoremulator:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub > a:hover:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega > a:hover:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > a:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > a:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub:hover > span.um-anchoremulator:after, body.full-width-right #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega:hover > span.um-anchoremulator:after { border-left-color: #fff; }

	}

/* Sub-Menu Titles */

body #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, body #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, body #megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.ss-nav-menu-header > a, body #megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.ss-nav-menu-header.menu-item a, body #megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.ss-nav-menu-header.menu-item a:hover, body #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > .um-anchoremulator, body .wpmega-widgetarea h2.widgettitle { color: #393939 }

/* Sub-Menu Links */

body #megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.menu-item a, body #megaMenu ul li ul.sub-menu li.menu-item a, body #megaMenu ul li ul.sub-menu li.menu-item .um-anchoremulator { }

/* Sub-Menu Links (hover) */

body #megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.menu-item a:hover, body #megaMenu ul ul.sub-menu > li.menu-item:hover > a:hover { }

/* Sub-menu Dividers */

body #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a, body #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > span.um-anchoremulator { }



/* Custom quote post format 

----------------------------------------------- */

article.format-quote .post-header { background-color: transparent!important; padding: 0; }

.format-quote .post-header .entry-title,.format-quote .post-header .post-symbol,.format-quote .post-header .sub-title { color: #393939; }

.format-quote .post-header .post-symbol { opacity: 1; display: block; text-align: left; border-bottom: 1px solid #ccc; height: 10px; }

.format-quote .post-header .post-symbol.end-quote { display: block; text-align: right; margin-top: -28px; }

.format-quote .post-header .post-symbol i { position: static; background: #fff; font-size: 20px; line-height: 1; height: 20px; margin: 0; padding: 0 17px 0 0; }

.format-quote .post-header .post-symbol.end-quote i { padding: 0 0 0 17px; }

.format-quote .post-header .entry-title { font-size: 24px; margin-left: 42px; padding-right: 45px; margin-top: 1.05em; margin-bottom: 0.6em; letter-spacing: -.025em; }

.format-quote .post-header .sub-title { display: inline-block; margin-left: 0; padding: 0 30px 0 42px; background-color: #fff; }

@media screen and (max-width: 767px) {

	.format-quote .post-header .entry-title { margin-left: 0; padding-right: 0; }

	.format-quote .post-header .sub-title { padding: 0 20px 0 0; }

}



/*additional by RedYellow*/



/*FONTS NEW */



@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=38640899-f291-45f2-834a-cb9bb1ee1cc6");

@font-face{

font-family:"Arial W01 Narrow Bold";

src:url("Fonts/7e888f8d-8c35-4397-983b-1da4a8421a3d.eot?#iefix");

src:url("Fonts/7e888f8d-8c35-4397-983b-1da4a8421a3d.eot?#iefix") format("eot"),url("Fonts/9cef9b8e-9ccb-4ebd-b2fe-2f4955662fbf.woff") format("woff"),url("Fonts/fd7cc4b1-9f56-4d5f-8338-e35bde88fd0f.ttf") format("truetype"),url("Fonts/5f8fab82-9d55-454c-81f0-8faa36df303a.svg#5f8fab82-9d55-454c-81f0-8faa36df303a") format("svg");

}

@font-face{

font-family:"Lightline Gothic MT W01";

src:url("Fonts/eadb2a22-a328-4488-b6f8-cfa9e345b392.eot?#iefix");

src:url("Fonts/eadb2a22-a328-4488-b6f8-cfa9e345b392.eot?#iefix") format("eot"),url("Fonts/12da8915-56d7-4975-8eb0-f25f85881367.woff") format("woff"),url("Fonts/592350f8-0fa9-4975-8042-d847974f75b9.ttf") format("truetype"),url("Fonts/b2a30a93-ea14-4550-a38e-3ea163396882.svg#b2a30a93-ea14-4550-a38e-3ea163396882") format("svg");

}

@font-face{

font-family:"ArialW01-CondensedLight";

src:url("Fonts/780ea0ee-0ebd-4b9d-aa19-3a09f8763dbd.eot?#iefix");

src:url("Fonts/780ea0ee-0ebd-4b9d-aa19-3a09f8763dbd.eot?#iefix") format("eot"),url("Fonts/f1383ad5-b1c4-42f1-bf70-a2a5333103b5.woff") format("woff"),url("Fonts/4c72cbb2-5d14-4847-beda-f26246761f64.ttf") format("truetype"),url("Fonts/b6a2b9c7-2ef6-4f8c-9891-f351ef37e9e5.svg#b6a2b9c7-2ef6-4f8c-9891-f351ef37e9e5") format("svg");

}

@font-face{

font-family:"Arial W01 Narrow";

src:url("Fonts/ed1e9e00-f0c7-4d99-8033-382692dcdd87.eot?#iefix");

src:url("Fonts/ed1e9e00-f0c7-4d99-8033-382692dcdd87.eot?#iefix") format("eot"),url("Fonts/c6ca50bc-1e04-4634-856a-deeed636161a.woff") format("woff"),url("Fonts/3bc63e58-83ed-4157-8c09-1e1d7556150e.ttf") format("truetype"),url("Fonts/72be4aa1-4aab-4f29-8ae3-3eeb4d077c13.svg#72be4aa1-4aab-4f29-8ae3-3eeb4d077c13") format("svg");

}

@font-face{

font-family:"Arial W01 Condensed";

src:url("Fonts/8f961faf-6aec-4b03-aa04-2f1e576286c9.eot?#iefix");

src:url("Fonts/8f961faf-6aec-4b03-aa04-2f1e576286c9.eot?#iefix") format("eot"),url("Fonts/3ea79719-3663-4245-8f3a-e99e9801c160.woff") format("woff"),url("Fonts/f3320889-2486-4ba3-86dc-10b79e3701ba.ttf") format("truetype"),url("Fonts/6a6e20c9-d96c-44b0-a2de-43c86105f1df.svg#6a6e20c9-d96c-44b0-a2de-43c86105f1df") format("svg");

}



@font-face {

    font-family: 'league_gothicregular';

    src: url('Fonts/league_gothic-webfont.eot');

    src: url('Fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),

         url('Fonts/league_gothic-webfont.woff') format('woff'),

         url('Fonts/league_gothic-webfont.ttf') format('truetype'),

         url('Fonts/league_gothic-webfont.svg#league_gothicregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

.megaMenu{

font-family:"Lightline Gothic MT W01";

font-family: 'league_gothicregular';

font-family:"Arial W01 Condensed";

font-family:"Arial W01 Narrow";

font-family:"Helvetica";

font-family:"Helvetica";



}



#megaMenu ul > li  > ul > li > a{

	font-family:"helvetica";

	font-weight:300;

}



#megaMenu ul > li  > ul > li > ul > li a{

	font-family:"helvetica";

	font-size:16px;

}



#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle{

font-size:14px;

}



h2,h3{

font-family:"16px";

line-height:1;

font-weight:300;

}



.entry-title, .entry-title a, .page-title, .page-title a, .iconBox .iconBoxTitle, .wpb_teaser_grid .post-title, .wpb_teaser_grid .post-title a{

	font-weight:300;

}



body{

	font-family:"Open sans";

	color: #555;

}



.footer-bottom p{

margin:0; 

font-size:12px !important;

color:#fff;

font-family: "Open sans";

}



.footer-bottom a{

color:#f7f7f7 !important;

font-size:12px !important;

font-family: "Open sans";

}



.footer-bottom a:hover{

text-decoration:underline !important;

}



#menu-footer{

line-height:1 !important;

}



.footer-menu{

color:#fff;

text-align:right;

}



.footer-menu li{

	display:inline;

	border-bottom:0;

	font-size:12px;

}



.footer-menu li + li:before{

    content: " | ";

    padding: 0 10px;

}



#static-content-2960 .bg-layer{

background-position: bottom left !important;

}



.footer-top{

color:#bfbfbf;

}



.footer-top p{

line-height:24px;

}



.footer-top h3{

color:#fff !important;

border-bottom:2px solid #fff;

font-family:"Arial W01 Narrow Bold";

font-family:"Arial W01 Narrow";

font-weight:300 !important;

font-size: 18px;

display:table;

text-transform: uppercase;

}



.logo-bottom img{

margin-top:30px;

}



body .rev_slider_wrapper .tp-bullets {

top: 60px;

}



@media screen and (min-width: 768px){

.boxed .masthead-container, .full-width .masthead-container {

padding: 10px 0;

}

}



.wpb_row.landingpage-top, .wpb_row.hero-middle, .wpb_row.hero-bottom, .wpb_row.solutions-homepage, .wpb_row.bottom-landingpage, .wpb_row.no-margin-bottom{

margin-bottom:0 !important;

}



#post-11907  .row-fluid{

	margin-bottom:0 !important;

}



.posts-grid article .entry-footer.entry-meta a{

	font-family:"ArialW01-CondensedLight";

	font-family:"Arial W01 Narrow Bold";

	text-transform:uppercase;

	font-size:11px;

}



.news-section-home .post-header, .news-section-home .entry-content.summary{

display:none;

}



.news-section-home .posts-grid article h2.entry-title {

margin-top: 12px;

}



@media screen and (min-width: 560px){

	.news-section-home div[class*='portfolio-columns-'] article {

	margin: 0;

	}

}



@media screen and (min-width: 768px){

	#Middle .posts-grid article {

	

	margin-bottom: 1.666665%;

	}

}



.iconBox2{

background: #005f83; width: 100%; 

padding:10px 5px 10px 20px; 

text-align: left;

color:#fff;

border-top:5px solid #005f83;

margin-bottom: 1.666665% !important;

}



.btn-career-info{

margin-left:20px;

}



.iconBox3{

background: #005f83; width: 100%; 

padding:5px; 

text-align: left;

color:#fff;

margin-bottom: 1.666665% !important;

margin-top: 3.3% !important;

}



.iconBox2 i{

font-size: 20px;

vertical-align: 0;

}



.iconBox2 h2.iconBoxTitle{

displaY: inline;

font-size: 21px;

font-size: 16px;

color: #fff;

font-weight: 300;

margin-left:5px;

text-transform: uppercase;

text-transform: none;

}



.career-intro h2{

font-size: 21px;

margin-bottom:0;

}



.iconBox3 h3.iconBoxTitle{

font-size: 12px;

color: #fff;

font-weight: 300;

text-transform: uppercase;

}



.posts-grid article h2.entry-title a {

font-size: 18px;

}



@media screen and (min-width: 768px) {

	/* Custom Mega Menu Backgrounds - Home Pages */

	.mm-home-custom-bg ul.sub-menu-1 { padding: 0px 65px 95px 0px !important; /*width: 540px !important; background-image: url('http://para.llel.us/themes/vellum-wp/wp-content/uploads/2014/02/megamenu-home-pages-bg.png') !important ;*/ background-repeat: no-repeat !important; background-position: 100% 100% !important; }

	/* about */

	.mm-about-custom-bg ul.sub-menu-1 { padding: 0px 0px 140px 0px !important; /*width: 740px !important; background-image: url('img/megamenu-about-bg.png') !important;*/ background-repeat: no-repeat !important; background-position: 100% 100% !important; }

	/* IR */

	.mm-ir-custom-bg ul.sub-menu-1 { padding: 0px 0px 140px 0px !important;  width: 740px !important;/*background-image: url('img/megamenu-ir-bg.png') !important*/; background-repeat: no-repeat !important; background-position: 100% 100% !important; }

	/* solutions */

	.mm-solutions-custom-bg ul.sub-menu-1 { padding: 0px 0px 140px 0px !important; /*width: 740px !important; background-image: url('img/megamenu-solutions-bg.png') !important;*/background-repeat: no-repeat !important; background-position: 100% 100% !important; }
	
	/* news */

	.mm-news-custom-bg ul.sub-menu-1 { padding: 0px 0px 140px 0px !important; /*width: 740px !important; background-image: url('img/megamenu-news-bg.png') !important; */background-repeat: no-repeat !important; background-position: 100% 100% !important; }

	/* Content */

	.mm-content-custom-bg ul.sub-menu-1 { padding: 0px 65px 165px 0px !important; /*width: 540px !important; background-image: url('http://para.llel.us/themes/vellum-wp/wp-content/uploads/2014/02/megamenu-content-bg.png') !important; */background-repeat: no-repeat !important; background-position: 100% 100% !important; }



}



@media screen and (min-width: 768px){

#megaMenu ul.megaMenu > li.mega-with-sub:hover > a:after, #megaMenu ul.megaMenu > li.mega-with-sub > a:hover:after, #megaMenu ul.megaMenu > li.mega-with-sub:hover > span.um-anchoremulator:after, #megaMenu ul.megaMenu > li.mega-with-sub > span.um-anchoremulator:hover:after, .boxed #NavSearchForm:after, .full-width #NavSearchForm:after {

border-bottom-color: rgb(202, 0, 2);



}

}



.landingpage-top{

position:relative;

	height:419px;

}


.landingpage-top-news{

	/*height:200px;*/
	height: 60px;

}



.landingpage-top h1{

position:absolute;

/*top:50%;*/top:7%;

	font-family:'Open sans';

	color:#fff;

	/*font-size:42px;*/font-size:35px;

	font-weight:300;

	font-style:italic;

}



.landingpage-top h1.textShadow{

text-shadow: 2px 2px #000000;

}



.intro-text-landing{

	text-align:center;	

	padding:5% 14% 0;

}



.intro-text-landing p{

	font-weight:300;

	color:#1e407e;

	font-size:24px;

	line-height:31px;	

}



.intro-text-landing-white{

	padding:5% 14%;

}



.intro-text-landing-white p{

color:#fff;

}



.hero-image{

	height:479px;

	padding:4%;

	position:relative;

}



.hero-image p.caption{

	position:absolute;

	bottom:8%;

	font-family:'Open sans';

	color:#fff;

	font-size:18px;

	line-height:26px;

	font-weight:300;

	font-style:italic;

	text-shadow: 2px 2px #000000;

	width:37.3333%;

}



.hero-title {

	

	font-size:28px;

	

}



.hero-cover-story p{

	

	font-size:14px;

	

}





.hero-title h4{

color:#f93030;

font-family:'Open sans';

	font-weight:300;

	font-style:italic;

}



#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a:before {



content: "";



}



body #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a:hover{

text-decoration:underline;

}



.bottom-landingpage .entry-date{

display:none;

}



.bottom-landingpage-ir .entry-summary{

padding-bottom:20px;

min-height:176px;

}



.arInside{

border: 1px solid #ccc;

padding: 20px;

background:white;

margin-bottom:10px !important;

}



.arInsideText{

	text-align:right;

	height:120px;

	background: white url('img/ar_img.jpg') no-repeat left top;

}



#megaMenu ul li.menu-item.ss-nav-menu-mega ul li ul.sub-menu li.menu-item a, #megaMenu ul li ul.sub-menu li.menu-item a{

	font-size:15px;

}

/* ADDED */
.meta-label {
	display: none !important;
}

.entry-meta {
	display: none !important;
}

.single-post .page-title {
	display: inline-block;
	margin-bottom: 0px;
	
}

.page-id-11907 .breadcrumbs {
display: none; }

}

#breadcrumbs {
background:#e2e0e0;
padding:0px;
color:white;
}

#breadcrumbs a {color:#e2e0e0;}